# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile C with /usr/bin/cc
# compile CXX with /usr/bin/c++
C_DEFINES = 

C_INCLUDES = -I/Users/will/Documents/zoomengine/include -I/opt/homebrew/Cellar/glfw/3.4/include -I/opt/homebrew/include -iframework /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/System/Library/Frameworks

C_FLAGSarm64 =  -arch arm64 -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk -Wall -Wextra -Wpedantic

C_FLAGS =  -arch arm64 -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk -Wall -Wextra -Wpedantic

CXX_DEFINES = 

CXX_INCLUDES = -I/Users/will/Documents/zoomengine/include -I/opt/homebrew/Cellar/glfw/3.4/include -I/opt/homebrew/include -iframework /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/System/Library/Frameworks

CXX_FLAGSarm64 = -std=gnu++23 -arch arm64 -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk -Wall -Wextra -Wpedantic

CXX_FLAGS = -std=gnu++23 -arch arm64 -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk -Wall -Wextra -Wpedantic

